## ruby-behance 0.6.1

=== debian/changelog ===
ruby-behance (0.6.1-4) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable

  [ Utkarsh Gupta ]
  * Tighten dependency on faraday*

  [ Pirate Praveen ]
  * Revert "Add dependency on ruby-ruby2-keywords"

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 17:07:26 +0530

ruby-behance (0.6.1-3) experimental; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Utkarsh Gupta ]
  * Add patch to fix FTBFS (Closes: #976160)
  * Use @d.o address
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1
  * Tighten dependency on faraday*

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 01 Dec 2020 00:38:51 +0530

ruby-behance (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Dec 2019 02:08:54 +0100

ruby-behance (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #946895)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 17 Dec 2019 17:08:01 +0530
