=== debian/control ===
Source: ruby-behance
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-faraday (>= 1.1.0),
               ruby-faraday-middleware (>= 1.0.0),
               ruby-json (>= 1.8.1),
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-behance.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-behance
Homepage: https://github.com/amedrz/behance
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-behance
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 1.1.0),
         ruby-faraday-middleware (>= 1.0.0),
         ruby-json (>= 1.8.1),
         ruby-rspec,
         ruby-webmock,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for the Behance API
 The behance Ruby gem is a Ruby wrapper for the Behance API.
 .
 Before using it, one needs to get an access token for it.
 After that, one can start playing by searching for projects or getting
 information and the content for the same.
